

@media only screen and (min-width: 1000px) and (max-width: 1100px){
nav.main_menu ul li a {
    font-size:10px;
    padding-left:5px !important;
    padding-right:5px !important;
}
}
@media only screen and (min-width: 1100px) and (max-width: 1550px){
nav.main_menu ul li a {
    font-size:14px;
    padding-left:6px !important;
    padding-right:6px !important;
}
}
@media only screen and (min-width: 1550px) and (max-width: 1800px){
nav.main_menu ul li a {
    font-size:16px;
    padding-left:10px !important;
    padding-right:10px !important;
}
}